We need some new dependency get packaged for Debian:

$ npm2deb depends -r uglify-js
Module uglify-js has no build dependencies.
Dependencies:
NPM                                     Debian
source-map (~0.1.33)                    None
 - amdefine (>=0.0.4)                   None
async (~0.2.6)                          node-async (0.2.5-1)
uglify-to-browserify (~1.0.0)           None
optimist (~0.3.5)                       node-optimist (0.3.5-1)

To actual maintainers: you're still interested in this package?

L.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to